.active {
  background-color: #7C0407;
  color: white !important;
  border-radius: 15px;
  -webkit-box-shadow: 10px 10px 22px 1px rgba(89,107,128,1);
  -moz-box-shadow: 10px 10px 22px 1px rgba(89,107,128,1);
  box-shadow: 10px 10px 22px 1px rgba(89,107,128,1);
}

.aside {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 250px;
  height: 100vh;
}

.smallitem {
  width: 55px !important;
}

.asidesmall {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 90px !important;
  height: 100vh;
}

/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
  overflow:hidden;
  width:100%;
}
body {
overflow-x: hidden;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

a svg{
transition:all .5s ease;

}

#ico{
display: none;
}

@media only screen and(max-width: 600px) {
  .aside {
    background: black;
    color: white;
  }

}

.bg-black {
  background-color: #000000;
}

.nav-item {
  color: white !important; 
}